Delta Tau Forums
Error while updating from 2.0.0.25 to 2.0.3.x - Printable Version

+- Delta Tau Forums (http://forums.deltatau.com)
+-- Forum: Delta Tau Data Systems (http://forums.deltatau.com/forumdisplay.php?fid=1)
+--- Forum: Power PMAC (http://forums.deltatau.com/forumdisplay.php?fid=2)
+---- Forum: Manuals and Documentation (http://forums.deltatau.com/forumdisplay.php?fid=22)
+---- Thread: Error while updating from 2.0.0.25 to 2.0.3.x (/showthread.php?tid=1927)



Error while updating from 2.0.0.25 to 2.0.3.x - kandauru - 05-27-2015

Hi,

I am trying to update my current version of Power PMAC IDE [2.0.0.25] on my desktop PC to version 2.0.3.x. When I start running the patch, I am getting the following error:
Error 1310.Error writing to file: C:\DeltaTau\Power PMAC IDE\Compilers\usr\local\dtlibs.exe. Verify that you have access to that directory.

My PC is running Windows XP SP3. I am working on it as Administrator.

Please, advise, what to do.


RE: Error while updating from 2.0.0.25 to 2.0.3.x - steve.milici - 05-27-2015

Try logging in as: "{Computername}\Administrator" with the administrator password (default in WinXP is 'Administrator').


RE: Error while updating from 2.0.0.25 to 2.0.3.x - kandauru - 05-28-2015

Hi Steve,
thank you for your reply.
as said, I logged in as Administrator.
I noticed that "C:\DeltaTau\Power PMAC IDE\Compilers\usr\local\dtlibs.exe" file does not exist when I see the error message.
What else should I check or do?


RE: Error while updating from 2.0.0.25 to 2.0.3.x - steve.milici - 05-29-2015

(05-28-2015, 04:09 AM)kandauru Wrote: Hi Steve,
thank you for your reply.
as said, I logged in as Administrator.
I noticed that "C:\DeltaTau\Power PMAC IDE\Compilers\usr\local\dtlibs.exe" file does not exist when I see the error message.
What else should I check or do?

Make sure the "Properties" for the directory "local" has "Everyone" and your logon user has permissions set to "Allow":


RE: Error while updating from 2.0.0.25 to 2.0.3.x - kandauru - 05-30-2015

Thank you,

when I changed the permissions, I successfully installed the patch.